#main {
	padding-bottom:10px;
}
.textwrap{
	margin-right:315px; 
	min-height:623px;
	}
	
#content {
	min-width:600px;
	margin-left:100px;
	margin-right:100px;
	}
html,body{
	min-width:900px;
	width:100%;
}
	
/* --- -=FOOTER=- ----------
*************************** */

.contact-form{
	right:0;
	top:0;
	position:absolute;
	margin:15px 20px 15px 0;
	}
@-moz-document url-prefix() { 
  	.contact-form {
    	margin-right:50px;
  		}
	}